Topic: new version of FSB

urgently
Hi
I have download the new version of FSB ( v3.6.2.1 ).But now ,no more indicators are loaded.How I can go back to the last version of the program ??
Please help as I handle some strategies live .

Re: new version of FSB

go to 'repository' and then to 'online repository' and then to indicators. and re download them all

My 'secret' goal is to push EA Studio until I can net 3000 pips per day....

Re: new version of FSB

Hi Blaiserboy
Thank you for your quick response.
But there is still a problem :
Some indicators are loaded but not recognized by the program ??

Re: new version of FSB

I have had no trouble with indicators, I have the new version of FSBPro

Perhaps you can re check to download the proper ones, you may have clicked on a wrong icon..

Please check and then we will decide what can be done

My 'secret' goal is to push EA Studio until I can net 3000 pips per day....

Re: new version of FSB

I have download the new version v3.6.2.1.zip .After that the program then my strategies is no longer recognized because different indicators were not loaded . Now I see differents indicators in indicators folder but they are not recognized by the program ?

Re: new version of FSB

I am not sure what will cause that.

Popov will see this thread and try to solve the difficulty

I had no difficulty when I downloaded the new version and I have been using it nonstop without difficulty, so I have no experience with this situation

My 'secret' goal is to push EA Studio until I can net 3000 pips per day....

Re: new version of FSB

Hi Emile, did you run FSB Pro as administrator? right click and then choose run as administrator.

Don't keep calm, it's time to trade

Re: new version of FSB

Try the following "clean-up":

- Close the program;
- Go to the libraries folder: C:\Program Files\Forex Strategy Builder Pro\User Files\Libraries
- Delete all dll files;
- Go to the system folder: C:\Program Files\Forex Strategy Builder Pro\User Files\System
- Delete the Libraries.json file
- Run FSB Pro
- Download all custom indicators you need.

Re: new version of FSB

Dear Mr.Popov
Thanks for your quick reply , but it results in a new problem .
I have installed the new version of FSB  v3.6.2.1 and I have executed the steps to reload the indicators .When I load a strategy with the SuperTrend-indicator, the program cann’t load this strategy and I have a message that the program cann’t find this indicator?? When I open the indicator-folder,I see this SuperTrend-indicator??